
Figure - Bug #117235
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【游戏模式】【VC1】亮度调至100%后工具箱数字显示不完整，且”工具箱“”小窗应用“
的字体相对于UI设计图有加粗效果
2023-03-29 17:30 - CD TEST-方永红

Status: CLOSED Start date: 2023-03-29

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)��

Reproducibility: Every time Fixed Version: 2023-04-03

Test Type: ST Root cause: 文字显示空间不够导致显示不全

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏模式

2、打开游戏

3、点击工具箱

4、将亮度调至100%

5、回到工具箱

6、观察页面显示

【预期结果】

6、显示与ui图相同

【实际结果】

6、亮度调至100%后工具箱数字显示不完整，且”工具箱“”小窗应用“的字体相对于UI设计图有加粗效果

Related issues:

Related to Figure - Bug # 117260: 【AF】【EVT】【游戏模式】【VC1】性能优... CLOSED 2023-03-30

History

#1 - 2023-03-30 10:04 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-04-03 18:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191613 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: Fixed when summary too long, text can`t show allTC-RID: 1201-0204801IssueID: TS-R-BUG-117235Change-Id:

I09944b854027ee06ec0e081e3fd465fe265c97f7
#3 - 2023-04-03 19:32 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Verified Version set to 文字显示空间不够导致显示不全

- Fixed Version set to 2023-04-03

■ Current conclusion

bug已解决,提交已入库

■ My analysis

文字显示空间不够导致显示不全

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/191613

#4 - 2023-04-04 10:38 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version changed from 文字显示空间不够导致显示不全

 to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

- Root cause set to 文字显示空间不够导致显示不全

4.4

验证通过

#5 - 2023-04-04 10:38 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
